{% extends noLayout == true ? viewbaseLayout : pagelayout %}


{% block content %}
<form name="incident_creer" method="post">
    <div class="row">
        <h2>{{ ez_content_name(content) }}</h2>
    </div>

    {% for item in items %}
        {{ render(controller('ez_content:viewAction', {locationId: item.id, viewType: 'line'} )) }}
    {% endfor %}

    <div>
        <div class="text-center">
            <button type="submit" class="btn btn-danger">Déclarer mon incident</button>
        </div>
    </div>
</form>
{% endblock %}
